







@media (max-width:767px){
.header-area{ display:none}	
	
.main-menu{ display:none}	

.kxgz01{ display:none}	

.soud1{ display:none}
.cggz1{ display:none}


.wdi01{ display:none}
.klm01{
	padding-top: 20px;
	padding-bottom: 10px;
}
.klm01b{
	width:94%;
	margin-top: 28px;box-shadow: 0px 0px 0px #999 ; background-color:transparent

}



.xhao08{ width:94%;margin-top: 20px;
	padding-bottom: 20px; }
.xhao09{ display:none }
.xhao10{
	padding:0px;
	float: none;
	width:98%;
	border: none; margin-left:auto; margin-right:auto
}

.zb17a{
	display:block;
	padding-bottom:10px;
	height:20px;
	line-height:20px;
	border: none;


	background-image: none;

	padding-left:0px;
	padding-top: 10px; background-color:#0194dc
}

.zb17a em{ display:none


}
.zb17a i{
	float: none;
	font-size:14px;
	font-weight: bold;
 text-align:center; display:block; color:#FFF;
 

	width:100%;
	height: 30px;
	border-bottom-width: 0px;padding-left: 0px;


 
}

.biaoti{
	font-size: 16px;
	color: #000;
	text-align: center;
	display: block;
	line-height: 20px;
	padding-top: 0px;
	padding-bottom: 25px;
}


.fengnews {
	width: 100%;

}
.fengnews  li a{
	line-height: 35px;
	display: block;
	height: 35px;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	background-image: url(z.jpg);
	background-repeat: no-repeat;
	background-position: 5px 14px;
	padding-left: 0px;
	width: 82%; padding-left:25px; margin-left:auto; margin-right:auto; overflow:hidden; font-size:12px;margin-top: 5px;
	
}

.fengnews  li a em{ display:none
	
}

.proList { }
.proList li{
	width:45%;
	text-align:center;
	margin-bottom: 18px;
	margin-left: 2.5%; margin-right:2.5%;

}

.proList li img{
	display:block;
		height: auto; width:100%

}


.proList li a span{
	font-size:12px; display:block;
	color:#666;
	display:block;
	height:28px;
	line-height:28px; overflow:hidden;padding: 0px;


}

.klm21{ display:none}


.proList2 { }
.proList2 li{
	width:45%;
	text-align:center;
	margin-bottom: 18px;
	margin-left: 2.5%; margin-right:2.5%;

}

.proList2 li img{
	display:block;
		height: auto; width:100%

}


.proList2 li a span{
	font-size:12px; display:block;
	color:#666;
	display:block;
	height:28px;
	line-height:28px; overflow:hidden;padding: 0px;


}



.floatLink{
	position:fixed;
	bottom:0px;
	z-index:1990;
	background-color: #1c5b92;
	width:92%;
	height: 28px;
	padding-left: 8%;
	padding-right: 0%;
	font-family: Verdana, Geneva, sans-serif;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	left: 0px;
}


.floatLink li{
	width: 33.3%;
	float: left;
	color: #FFF;
	font-weight: bold;
	height: 38px;
	
	font-size: 14px;
}
.floatLink li a p{
	float: left;
}
.floatLink li a em{
	color: #FFF;
	font-style: normal;
	float: left;
	line-height: 30px;
	padding-left: 5px;
	font-size: 0.9rem;
}



.sbjx00{
	width:94%;

}




.ritt{ float: none; width:90%; display:block; margin-left:auto; margin-right:auto; padding-top:20px}


.tpp2{ margin-top:20px}









.pro2 { }
.pro2 li{
	width:45%;
	float:left;
	text-align:center;
	margin-bottom:35px;
	margin-left: 2%; margin-right:3%;
box-shadow: 0px 0px 3px #ccc;

}


.pro2 li img{
	display:block;
	width:100%;
	height: auto;


}

.pro2 li a:hover img{opacity:0.9;filter:alpha(opacity=90)}  



.pro2 li a span{
	font-size:12px;
	color:#666;
	display:block;
	height:38px;
	line-height:38px;
	overflow:hidden;
	font-size:12px;
	background-color: #EAEAEA; display:block
}
.pro2 li a:hover span{
	color: #0194dc;
}








.jiaa15{ width:100%; float: none; margin-left: auto; font-size:12px}

.jiaa15b{
	font-size: 18px;
padding-bottom:6px
}


.bwe01{

	margin-top: 20px;

	width:310px;
	margin-right: auto;
	margin-left: auto;
}





.bwe01b{ display:none

}

.sbjx01 p a{ display:none

}


.mdn00{
	width:94%;
	margin-right: auto;
	margin-left: auto; overflow:hidden
}


.mdn04{
	background-image: url(mdn02b.jpg);
	background-repeat: no-repeat;
	background-position: center 12px;
	height: auto; padding-bottom:20px
}


.mdn04 span a{
	padding-top: 100px;
	display: block;
	float: none;
	width:90%;
	font-size: 14.5px;
	line-height:27px;
	color: #333; margin-left: auto; margin-right:auto
}

.top1{
	margin-top: 20px;
}
.mdn05{

	font-size: 15px;

}

.mdn05 em{
	display:block;
	font-size: 26px;
	line-height: 33px;
	color: #3b3a3d;
}

.mdn05 i{
	font-size: 13px;
}

.mdn06{
	background-image: none;margin-top:16px; height:auto

}



.ma7{
	width:320px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-left:0px;
}

.ma7 ul{}
.ma7 ul li{
	float: left;
	text-align:center;
	width: 160px;
	list-style-type: none;
	padding-top:15px;
	padding-bottom:15px;

}
.ma7 ul li a{
	color: #222;
	font-size: 12px;
	font-weight: bold;
}
.ma7 ul li a:hover{color: #9D0000;}
.ma7 ul li img{height: 169px;	width:90px;display: block; margin-left:auto; margin-right:auto; margin-bottom:14px}
#demo {overflow:hidden;width:320px;}




.mdn09{
	background-image: none;margin-top:16px; height:auto
}


#mrq{
	width:320px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-left:0px;

}
#Marquee_x { overflow:hidden; width: 320px } 



#Marquee_x ul li{

}
#Marquee_x ul li a{
	float: left;
	text-align:center;
	width: 160px;
	list-style-type: none;
	padding-top:15px;
	padding-bottom:15px;	color: #222;
	font-size: 12px;
	font-weight: bold;


}

#Marquee_x ul li a img{height: 169px;	width:90px;display: block; margin-left:auto; margin-right:auto; margin-bottom:14px}


.mdn10{
	background-image: url(mdn08.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 18px;
	padding-bottom: 24px; margin-top:20px
}

.mdn111{ display: block; height:55px}	



.mdn12{
	float: none;
	width: 310px; padding-top:9px; margin-left:auto; margin-right:auto
}

.mdn12 img{ display:block; margin-bottom:13px}


.mdn12f{
	display:block;
	height: 62px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5; padding-bottom:18px
}
.mdn12f span{
	display:block;
	width:54px;
	height:52px;
	float:left;
	line-height: 17px;
	color: #BCBCBC;	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC; font-size:12px
}
.mdn12f span em{
	display:block;
	font-size: 23px;
	color: #000;
	line-height:32px;

}
.mdn12k {
	display:block;
	width:240px;
	float:right;
	text-decoration: none;

}

.mdn12k i{
	font-size: 16px;
	line-height: 18px;
	display: block;
	margin-bottom: 5px;
	margin-top: 5px; color:#000;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;
}


.mdn12k p{
	line-height: 20px;
	display: block;
	color:#999;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}


.mdn12g a{display: block;
	line-height: 34px;
	height: 34px;		border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5; font-size:12px}


.mdn12g a i{ width:220px; float:left;
	display: block;
 color:#000;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;
}

#mdn14{
	float: none;
}

.mdn19{
	background-color:#292826;
	margin-top: 25px;
	padding-top: 25px;

	color: #f1f1f1; font-size:13px
}.mdn19h{
	display: none;

} 
.mdn19j{
	display: none;

} 
	
	}

















@media (min-width:768px){

.mobile-menu-area{ display: none}

.floatLink	{ display:none}
.mdn111{ display:none}	
	}
	
	
	


	
	
	
